Summary:	Adobe 100dpi bitmap fonts
Summary(pl.UTF-8):	Fonty bitmapowe Adobe 100dpi
Name:		xorg-font-font-adobe-100dpi
Version:	1.0.3
Release:	2
License:	MIT
Group:		Fonts
Source0:	http://xorg.freedesktop.org/releases/individual/font/font-adobe-100dpi-%{version}.tar.bz2
# Source0-md5:	1347c3031b74c9e91dc4dfa53b12f143
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-app-bdftopcf
BuildRequires:	xorg-app-mkfontdir
BuildRequires:	xorg-app-mkfontscale
BuildRequires:	xorg-font-font-util >= 1.2
BuildRequires:	xorg-util-util-macros >= 1.3
Requires(post,postun):	fontpostinst
Requires:	%{_fontsdir}/100dpi
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Adobe 100dpi bitmap fonts: Courier, Helvetica, New Century Schoolbook,
Symbol and Times.

This package includes Unicode fonts as well as in ISO-8859-1,
ISO-8859-2, ISO-8859-3, ISO-8859-4, ISO-8859-9, ISO-8859-10,
ISO-8859-13, ISO-8859-14 and ISO-8859-15 encodings.

%description -l pl.UTF-8
Fonty bitmapowe Adobe 100dpi: Courier, Helvetica, New Century
Schoolbook, Symbol i Times.

Ten pakiet zawiera fonty unikodowe, a także w kodowaniach ISO-8859-1,
ISO-8859-2, ISO-8859-3, ISO-8859-4, ISO-8859-9, ISO-8859-10,
ISO-8859-13, ISO-8859-14 i ISO-8859-15.

%prep
%setup -q -n font-adobe-100dpi-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure \
	--build=%{_host} \
	--host=%{_host} \
	--with-fontdir=%{_fontsdir}/100dpi

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst 100dpi

%postun
fontpostinst 100dpi

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%{_fontsdir}/100dpi/cour*.pcf.gz
%{_fontsdir}/100dpi/helv*.pcf.gz
%{_fontsdir}/100dpi/ncen*.pcf.gz
%{_fontsdir}/100dpi/symb*.pcf.gz
%{_fontsdir}/100dpi/tim*.pcf.gz
%changelog
* Sun Oct 07 2012 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-font-font-adobe-100dpi.git;a=log;h=master

* Sun Oct 07 2012 Elan Ruusamäe <glen@delfi.ee> 12ec0bf
- release 2 (by relup.sh)

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 1fa10ab
- dropped pre-cvs changelog

* Mon Nov 15 2010 Jakub Bogusz <qboosh@pld-linux.org> 55c1075
- updated to 1.0.3

* Tue Oct 05 2010 Jakub Bogusz <qboosh@pld-linux.org> 2109379
- updated to 1.0.2

* Fri Oct 16 2009 Jakub Bogusz <qboosh@pld-linux.org> 6243685
- --build/--host compatible with rpm both 4.4/4.5
- updated util-macros version
- added README to doc

* Mon Oct 12 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 04b46d0
- up to 1.0.1

* Sun Oct 21 2007 Marcin Banasiak <marcin.banasiak@gmail.com> 6d1eed8
- BA: noarch
- release 2

* Mon Apr 30 2007 Jakub Bogusz <qboosh@pld-linux.org> 5a557d5
- informative descs
- release 1

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 4423628
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> fa9c966
- converted to UTF-8

* Tue Jan 03 2006 Jakub Bogusz <qboosh@pld-linux.org> 34ead19
- 1.0.0 (X11R7.0 release)

* Mon Dec 05 2005 Jakub Bogusz <qboosh@pld-linux.org> 60c2695
- 0.99.2 (X11R7.0-RC3)
- use system fontsdir and fontpostinst

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> f68082a
- pkgconfig epoch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 4fa831f
- cleanups, better Group; TODO: use PLD fonts infrastructure

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> e27d944
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> 8e3f347
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

